html {margin:0; padding:0}
body {margin:0; padding:0; background-image:url(../images/body-bg_19.png); font-family:Arial, Helvetica, sans-serif}
.clr {clear:both}

/*h1 {font-size:26px; color:#000}*/
h1, h2 {font-size:24px; color:#ef0000; margin-bottom:0; padding-bottom:0; }
h2 span.red-wing-logo, h1 span.red-wing-logo {color:#000; font-weight:100; font-style:italic; text-transform:uppercase}
h2 {font-size:18px; color: red; }
h2.homeDESC {color:#555; padding:0px 0 10px 0; margin-top:0; font-style: italic;}
p {font-size:14px; color:#7b7a7a; margin-top:5px; padding:0;}
h2 span.sub-title, h1 span.sub-title {color:#333333; font-size:16px; font-weight:bold; font-style:italic;}
h4 {font-size:14px; font-weight:bold; font-style:italic; padding-bottom:0; margin-bottom:0; color:#ef0000; }


.wrapper {width: 980px; margin:0 auto 0 auto; padding:0;}

#header_top {
	width:100%;
	margin:0;
	padding:0;
	height:137px;
	background:#fff;
	overflow: visible;

}
a#logo  {
	width:381px;
	height:80px;
	position:relative;
	top:35px;
	left:21px;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(../images/logo_03.png);
	background-repeat: no-repeat;
	background-position: center center;
}

ul#menu {
/*	position:relative;
	right:0px;
	bottom:0px;*/
	float:right;
	padding: 6px 0 0 0; margin:0;
	/*height:57px;*/
	/*background:#333;*/
	list-style-type:none;
	position:relative;
	z-index:900;
/*	width:300px;*/
	/*overflow: hidden;*/
}

ul#menu li {float:left; margin:0; padding:0; position:relative;}

ul#menu  ul {
	position:absolute;
	top:51px;
	left:0;
	display:none;
	opacity:0;
	list-style:none;
	z-index:900;
	margin: 0px;
	padding: 0px;
}

ul#menu  ul li {
	padding:0 !important;
	margin: 0 0 0px 0 !important;
	float:none;
	width:250px;
}

ul#menu  ul li a {
	padding:10px 10px;
	margin:0;
	font-size: 14px;
	float:none;
	width:180px;
}

ul#menu li a {
	float:left;
	display:block;
	display: inline-block;
	margin:0px;
	padding:15px 20px;
	background: url(../images/menu-hover-bg_08.jpg) repeat-x center center;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-weight: bold;
}

ul#menu li a:hover, ul#menu li a#sub.menuhover  {color:#F00}
ul#menu li span.active a.menuhover  {color:#000}
ul#menu li a.active, ul#menu li span.active a {
	color:#000 !important;
	background-image: url(../images/menu-active-bg_06.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bb0500;
	border-right-color: #bb0500;
	border-bottom-color: #bb0500;
	border-left-color: #bb0500;
} 
ul#menu li a.active:hover {color:#000;}

#header {
	width:980px;
	height:286px;
	margin:0;
	padding:0;
	background:url(../images/header-bg_14.jpg) no-repeat center center;
	position:relative;

}

#header img.l { padding:0px 0 0 0px; position:absolute; left:435px; top:12px  }
#header img.logo {padding:0px; margin:0px; position:absolute; top:217px; left: 40px;}
h2.inno {
	font-size: 20px;
	color:#000;
	height:49px;
	width:356px;
	padding: 0px 0 0 0px;
	margin:0;
	/*float:left;*/
	font-weight: normal;
	font-style: italic;
	position:absolute;
	top:30px; left:30px;
}

#wing {
	width:414px;
	height:95px;
	/*float:left;*/
	/*margin:30px 0px 0px 12px;*/
	padding:0 0 0 15px;
	background-image: url(../images/header-skrzydlo_14.png);
	background-repeat: no-repeat;
	background-position: right center;
	position:absolute; top:100px; left:12px;
}

#wing h3 {
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	margin: 0px;
	padding-top: 10px;
	padding-left: 167px;
	color: #fff;
}

#main_content {
	background: #fff;
	width:980px;
	height:auto;
	overflow: hidden;
	padding:0 0 30px 0;
}
/*left column*/
#left-column {float: left; width: 314px; padding:0 0 0 20px; margin:40px 0 0 0}

#left-column .tytul {height:65px; background:url(../images/left-tytul-bg_29.jpg) repeat-x top; width:298px; float:left; border-left: solid 1px #d3d1d1;}
#left-column .tytul h3 {
	color:#FFF;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	margin: 0px;
	padding-top: 15px;
	padding-left: 27px;
	padding-bottom: 0px;
}
#left-column  .zawijas {
	height:65px;
	float:left;
	width:15px;
	float:right;
	background:url(../images/zawijas_33.jpg) no-repeat center center;
	padding:0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#left-column .window {
	width: 264px;
	padding:0 17px 17px 17px;
	margin:0 0 0 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d3d1d1;
	border-right-color: #d3d1d1;
	border-bottom-color: #d3d1d1;
	border-left-color: #d3d1d1;
	overflow:hidden;
}

ul#reports {list-style-type:none; margin:0; padding:0;}

ul#reports li {margin-bottom:5px; }

ul#reports li a {
	color:#000;
	font-size:12px;
	text-decoration:none;
	height:auto;
	padding:10px 0 10px 60px;
	background-image: url(../images/pdf-s_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	display:block; 
	float:none;
	font-style:italic;
	font-weight:bold;
	border-bottom: 1px dotted #000;
}
ul#reports li a:hover {color:#ef0000; border-bottom: 1px dotted #ef0000;}



ul#manuals {list-style-type:none; margin:0; padding:0;}

ul#manuals li {margin-bottom:10px; } ul#manuals li.grey {background-color: #eeeeee;}

ul#manuals li a {
	color:#000;
	font-size:14px;
	text-decoration:none;
	height:auto;
	background-image: url(../images/pdf-xl_07.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	float:none;
	font-style:italic;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 100px;
/*	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;*/
}
ul#manuals li a:hover {color:#ef0000; /*border-bottom:1px dotted #ef0000*/}



#slider1 { width:264px; overflow:hidden; float:left; margin:0; padding:0} 

#slider1 div { margin:0; padding:0; overflow:hidden;}
#slider1 div h4.descryption {color:#d60500; font-size:13px; font-weight:bold; margin-top:0; padding-top:5px;}
#slider1 div p {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	margin-left:10px; margin-right:0px; 
	margin-bottom:0; padding-bottom:20px;
}
a.readmore {
	text-transform: uppercase;
	font-size:12px;
	padding: 0px 0 0px 0;
	margin:0;
	text-decoration:none;
	font-style:italic;
	color:#d60500;
	font-weight: bold;
	margin-left:10px;
	margin-top:-5px;
}

a.readmore:hover {text-decoration:underline}
.bx-pager { float:right; margin-top:0; padding-top:0; }

.bx-pager a.pager-link {
	float:left;
	margin:0px;
	padding:5px 0px 0 15px;
	margin-left:-13px;
	text-decoration:none;
	width:21px;
	height:21px;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	background-image: url(../images/testimonials_page-nav_40.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bx-pager  a.active {
	color:#FFF;
	background-image: url(../images/testimonials_page-nav-active_37.png);
	background-repeat: no-repeat;
	background-position: center center;
} 
 
 .bx-pager a.pager-link:hover {	color:#FFF;
	background-image: url(../images/testimonials_page-nav-active_37.png);
	background-repeat: no-repeat;
	background-position: center center;}
#right_column {
	width:600px;
	float:right;
	padding:0;
	margin:40px 20px 0 0;
}
/*FOOTER*/
#footer {width: 880px; height:106px; padding:14px 50px; margin-top:0px; overflow:hidden; position:relative; background:#dfdfdf;}
#footer td, #footer p {color:#000; font-size: 12px; font-weight:bold}
#footer td span {color:#ef0000; font-weight:100 }
#footer a {color:#000; font-size: 12px; text-decoration:none; font-weight:bold}
#footer a:hover {color:#ef0000;}
#footer #info-contact {
	width:335px;
	height:100px;
	position:absolute;
	top:15px;
	left:50px;
	padding-top: 40px;
	background-image: url(../images/footer_41.png);
	background-repeat: no-repeat;
	background-position: 0px top;
}

#footer p.copywrite {position: absolute; top:85px; left:400px; width:180px; font-weight:100; color:#7c7c7c}

#footer ul#sub-nav { 
					list-style-type: none;
					position: absolute;
					left: 370px;
					top: -15px;
					width: 550px;
					height: auto;}

#footer ul#sub-nav li {padding:5px 15px; border-right:1px #000 dotted; float:left; margin:0; }
#footer ul#sub-nav li.last {border:none}
#footer ul#sub-nav li a {color:#000; text-decoration:none; font-size:17px; font-weight:bold; margin:0; padding:0}
#footer ul#sub-nav li a:hover, #footer ul#sub-nav li a.active {color:#ef0000}
#footer  #websection {width:250px; position:absolute; left:670px; top:72px; height:26px}
#footer  #websection p {color:#959595; font-weight:100; font-size:10px}
#footer  #websection a {color:#3fcd3f; font-weight:100; font-size:10px}
#footer  #websection a:hover { font-weight:bold}
#footer  #websection a img {padding: 0 2px; border:none }

/*home page*/
.kolumny {
	width: 280px;
	padding:0 10px 0px 10px;
	float:left;
	background: url(../images/home_03.jpg) no-repeat center right;
}

.kolumny img {margin-left:60px; }

/*products*/

img.products {float:right; padding:30px 0px 20px 20px;}
ul#facts {padding:0; margin: 0 0 0 10px;}
ul#facts li {font-size:14px; color:#7b7a7a; margin:5px 0 0 20px; padding:0;}

/*CONTACT*/


/*form contact*/
#forma {width: 400px; float:left; padding:20px 0 0 0;}
label {font-size:20px; color:#7b7a7a; float:left}
label span {color:red; font-weight:bold}
input, textarea {
margin: 0 0 0 5px; padding:2px; border-bottom: 1px dotted #000; border-left: none; border-right: none; border-top: none; background: transparent;  height:14px; font-size:13px; color: #000; font-family: "Lucida Console", Monaco, monospace
}
span.contact {font-size:20px; color:#7b7a7a}
span.green {color: #00ff00; font-weight:bold}
.contactsubmit {
	width: 100px;
	height: 35px;
	display: block;
	float: right;
	border:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
/*	font-weight:bold;
*/	font-size:18px;
	border: 1px solid #9e0705;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0F0', endColorstr='#008c00');  for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#0F0), to(#008c00)); 
	background: -moz-linear-gradient(top,  #0F0,  #008c00);*/
	background:url(../images/menu-active-bg_06.jpg) repeat-x bottom center;
	cursor: pointer;
}

#map { margin:0; padding:0; width:920px; height:180px; padding:20px 30px}

#loading{
	visibility:hidden;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

p.contact {
	font-size:15px;
	color:#FFF;
	width: 200px;
	float:left
} 
p.contact a {color:#0F0; text-decoration:none} p.contact a:hover {text-decoration:underline}
table.form td {padding: 5px 0 5px 0px}

#contact-details {width: 400px; padding:20px 40px 0 40px; float:left;}
#contact-details p {color:#000; font-size:16px;}
#contact-details p span.lo {font-size: 13px}
#contact-details p span.des {color:#ef0000; font-weight:bold}
#contact-details p a {color:#ef0000; text-decoration:none}
#contact-details p a:hover {font-weight:bold}

/*testimonials*/

ul#navigation { list-style-type:none; margin:0; padding:0;}
ul#navigation li {margin-bottom:2px; padding:0;width:314px;  float:none}
ul#navigation li a {width:260px; padding:10px 0 10px 15px; color:#FFF; background:#a4a4a4; display:block; font-size:14px; text-decoration:none}
ul#navigation li a:hover {background:#ef0000}

img.testi {float:right; padding-right:10px; padding-bottom:10px; padding-left:10px;}
h2.pad-no {margin-top:0; padding-top:0}
img#loading{
	visibility:hidden;
	width:32px; height:32px;
	margin:10px auto 0 120px;
}

/******* UNDERFLOOR ************/

#head-picture {background: url(../images/head-picture_35.jpg) no-repeat top center; padding:5px 0 20px 10px; margin:0; width:584px; height:233px;}

#head-picture h1 {color: #fff; font-size:25px; margin:0; padding:0; width:271px;}
#head-picture p {color: #fff; font-size: 19px; margin:0; padding:0; width:271px;}

.rightGreyColumn {width:180px; float:right; padding:10px; margin:10px 0 0 10px; background: #f1f1f1;} 
.rightGreyColumn p {font-size: 12px; font-style:italic;}

#head-picture h4 {color:red; font-size:14px;} 
.centralnaKolumlna {background: url(../images/linia_03.png) no-repeat top center; margin-top:10px}

.centralnaKolumlna h2 {padding:0; padding-top:20px; margin:10px 0 5px 0;}